\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amssymb}
\usepackage{amsmath}
\usepackage{cite} % Better citation support
\usepackage{hyperref} % Makes things clickable
\usepackage{fancyhdr} % Because fancy > latex
\usepackage[a4paper, margin=1.4in]{geometry}
\usepackage{graphicx} % Graphics module that contains a lot of basic commands
\usepackage[nottoc,numbib]{tocbibind}
\usepackage{caption} % These 2 packages are for nicer subfigure  handling
\usepackage{subcaption}
\usepackage{float}
\usepackage{rotating}

\graphicspath{{figures/}}

% Style stuff
\pagestyle{fancy}
\lhead{Utrecht University}
\chead{}
\rhead{}
\lfoot{}
\cfoot{}
\rfoot{\thepage}
\renewcommand{\headrulewidth}{0.4pt}
\renewcommand{\footrulewidth}{0.4pt}
\renewcommand{\familydefault}{\sfdefault}
\newcommand{\mytitle}{Master's Thesis}
\title{\mytitle \\Weakly-supervised semantic segmentation of rails point cloud data using label diffusion}

\author{Philippe Zwietering}


\begin{document}
\begin{titlepage}
\begin{center}
\vspace*{1cm}
\Huge
\textbf{Weakly-supervised semantic segmentation of rails point cloud data using label diffusion}

\vspace{2cm}

\end{center}

\noindent\textit{Author} 			\hfill				 \textit{First Supervisor}\\
\textsc{P.H. Zwietering}			\hfill 				Prof. dr. \textsc{M.J. van Kreveld}\\

\noindent June 12, 2022 			\hfill 				\textit{Second Supervisor}

														\hfill				Dr. \textsc{M. L\"offler}


\vfill



\begin{center}
A thesis presented for the degree of Master of Science

\vspace{1cm}

\includegraphics[width=.5\textwidth]{uu_logo}

\vspace{1cm}

\textsc{Utrecht University}

\textsc{Faculty of Science}

\textsc{Department of Information and Computing Sciences}

\textsc{Graduate School of Life Sciences}

\end{center}

\end{titlepage}


\clearpage
\thispagestyle{empty}
{\centering\bfseries Abstract\par}
\vspace{0.3cm}
\noindent Fugro collects point cloud data, a form of unordered spatial data, with LiDAR, a laser scanning system. Using this type of data, detailed maps of the surrounding of railway tracks can be generated. In order to do this, it is necessary to label all the points in these collected point clouds. This can be done in multiple ways. In this thesis, we explore the usefulness of Label Diffusion LiDAR Segmentation (LDLS). We use a panoptic segmentation model on Fugro video data to perform semantic segmentation and verify its performance on RailSem19 data, an open source semantic segmentation dataset of railway image data. LDLS uses the output of this model to diffuse the labels through the point cloud. We show multiple visual results of a few different configurations. We also give quantitative results of the performance for a subset of platform points.

\clearpage

\thispagestyle{empty}
{\centering\bfseries Acknowledgements\par}
\vspace{0.3cm}

\noindent First, I would like to thank Aidan, my fellow intern at Fugro. Especially during the pandemic, it was very relieving to have someone go through the same trepidations and have at least some social interaction during the day. The sparring about our theses was also very welcome. I also want to thank Neda and Sudan, our supervisors at Fugro, who helped out a lot with the thesis in general and the data related and domain specific questions we had. Thanks to Marc for all the help on writing the thesis and keeping me on track and motivated, most of all when I had lost faith a bit myself. Last but certainly not least, I want to thank my roommates, without whom I would probably not have finished this thesis. You kept me sane during the pandemic.

\clearpage

\tableofcontents

\include{chapters/introduction}
\include{chapters/related_work}
\include{chapters/methodology}
\include{chapters/results}
\include{chapters/discussion}
\include{chapters/conclusion}

\bibliography{refs}
\bibliographystyle{acm}

\appendix
\include{chapters/appendices}

\end{document}
